span.titre {font-weight:900; font-size:20pt; font-family:Funstuff; color:#26A20E; text-align:left}
span.soustitre {font-weight:750; font-size:16pt; font-family:Greeting Monotone; color:#A22D0E; text-align:left}

td.produit {font-weight:850; font-size:13pt; font-family:'Formel script'; color:#000200; text-align:left}

li {margin-buttom:6pt}

a:link {color:#D7006C; text-decoration:none}
a:visited {color:#FADF00; text-decoration:none}
a:active {color:#B7278F; text-decoration:none}
